Subject: energy level diagrams, plotprogram ?

From: "Dr. Martin Schuetz" <[email-masked]>
Date: Fri, 3 May 2002 10:10:18 +0200 (METDST)

Hi,

Is anybody out there on that list aware of a reasonable procedure (or
ideally a computer program) to generate plots of energy level diagrams,
(e.g. for two-atomic system) from a given set of computet orbital
energies ? I will summarize the response I get.

Thanks

Martin Schuetz

----------------------------------------------------------------------------
PD Dr. Martin Schuetz                         Phone: 0049 (0)711-685-4409
University of Stuttgart                       Fax:   0049 (0)711-685-4442
Institute for Theoretical Chemistry
Pfaffenwaldring 55                            Room Nr: 8.161
D-70569 Stuttgart
Email: [email-masked]
WWW  : http://www.theochem.uni-stuttgart.de/~schuetz/
----------------------------------------------------------------------------